@font-face {
  font-family: 'sensebold';
  src: url("../fonts/shinntype_-_sense-bold-webfont.eot");
  src: url("../fonts/shinntype_-_sense-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/shinntype_-_sense-bold-webfont.woff2") format("woff2"), url("../fonts/shinntype_-_sense-bold-webfont.woff") format("woff"), url("../fonts/shinntype_-_sense-bold-webfont.ttf") format("truetype"), url("../fonts/shinntype_-_sense-bold-webfont.svg#sensebold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'senseextrabold';
  src: url("../fonts/shinntype_-_sense-extrabold-webfont.eot");
  src: url("../fonts/shinntype_-_sense-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/shinntype_-_sense-extrabold-webfont.woff2") format("woff2"), url("../fonts/shinntype_-_sense-extrabold-webfont.woff") format("woff"), url("../fonts/shinntype_-_sense-extrabold-webfont.ttf") format("truetype"), url("../fonts/shinntype_-_sense-extrabold-webfont.svg#senseextrabold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'senseregular';
  src: url("../fonts/shinntype_-_sense-regular-webfont.eot");
  src: url("../fonts/shinntype_-_sense-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/shinntype_-_sense-regular-webfont.woff2") format("woff2"), url("../fonts/shinntype_-_sense-regular-webfont.woff") format("woff"), url("../fonts/shinntype_-_sense-regular-webfont.ttf") format("truetype"), url("../fonts/shinntype_-_sense-regular-webfont.svg#senseregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

h1, h2 {
  text-align: left;
}

.s1 {
  background: url("../images/slides/s1.jpg") center;
  background-size: cover;
}

.s2 {
  background: url("../images/slides/s2.jpg") center;
  background-size: cover;
}

.s3 {
  background: url("../images/slides/s3.jpg") center;
  background-size: cover;
}

.s4 {
  background: url("../images/slides/s4.jpg") center;
  background-size: cover;
}

body, html {
  margin: 0;
  padding: 0;
  background: #444;
  position: relative;
  height: 100%;
  color: #fff;
  font-family: 'senseregular';
  text-align: justify;
}

a {
  text-decoration: none;
}

#wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#wrapper .cont_menu {
  overflow: hidden;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 300px;
      -ms-flex: 0 0 300px;
          flex: 0 0 300px;
  border-right: 10px solid #000;
  background: #1b1b1b;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
          transition: all 0.5s ease-in-out;
}

#wrapper .cont_menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#wrapper .cont_menu ul .logo {
  padding: 40px;
}

#wrapper .cont_menu ul .logo img {
  width: 100%;
}

#wrapper .cont_menu ul li {
  text-align: center;
  -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
  border-right: 0px solid #fff;
}

#wrapper .cont_menu ul li:hover {
  background: #303030;
  border-right: 15px solid #ff890b;
}

#wrapper .cont_menu ul li a {
  padding: 15px 0;
  display: block;
  color: #fff;
  text-decoration: none;
}

#wrapper .cont_menu ul .activo {
  background: #303030;
  border-right: 15px solid #ff890b;
}

#wrapper .cont_menu ul .redes {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  height: 40px;
  margin: 30px auto;
  color: #fff;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#wrapper .cont_menu ul .redes a {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 40px;
      -ms-flex: 0 0 40px;
          flex: 0 0 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
}

#wrapper .cont_menu ul .redes .face {
  background: #3f5a94;
}

#wrapper .cont_menu ul .redes .twit {
  background: #55ACEE;
}

#wrapper .cont_menu ul .redes .texto {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  background: #4a66a0;
}

#wrapper .ocultarM {
  -webkit-box-flex: 0 !important;
  -webkit-flex: 0 0 0px !important;
      -ms-flex: 0 0 0px !important;
          flex: 0 0 0px !important;
}

#wrapper .contenido {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  overflow-y: scroll;
  height: 100%;
}

.light {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  color: #fff;
  background: #424242;
}

.light ul {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 100%;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  padding: 35px 45px;
  list-style-image: url("../images/bullet.png");
}

.light .logo2 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 200px;
      -ms-flex: 0 0 200px;
          flex: 0 0 200px;
  background: #000;
}

.light .logo2 img {
  width: 100%;
  display: block;
}

.light .titulo {
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 25px;
  background: #545454;
}

.light .titulo i {
  font-size: 60px;
  margin-right: 15px;
}

.ocultar {
  display: none;
}

.btn_movil, .btn_movil2 {
  position: absolute;
  top: 10px;
  left: 0px;
  font-size: 20px;
  background: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50px;
  height: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  color: #ffb21a;
  -webkit-transition: all 0.5s ease-in-out;
          transition: all 0.5s ease-in-out;
  cursor: pointer;
}

.btn_movil2 {
  display: none;
}

.ocultarB {
  left: 10px;
}

.contenido #map_canvas {
  width: 100%;
  height: 300px;
}

.contenido #contacto {
  padding: 20px;
  width: 80%;
  margin: 0 auto;
}

.contenido #contacto h1 {
  font-size: 50px;
  text-align: center;
  margin: 50px 0;
}

.contenido #contacto form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contenido #contacto form input, .contenido #contacto form textarea {
  width: 48%;
  margin-bottom: 25px;
  font-size: 14px;
  padding: 15px;
  font-family: 'senseregular';
  border: none;
  border-left: 6px solid #ff890b;
}

.contenido #contacto form textarea {
  height: 150px;
}

.contenido #contacto form ul {
  margin: 0;
  padding: 20px;
  list-style: none;
  width: 50%;
}

.contenido #contacto form ul li {
  padding: 10px;
}

.contenido #contacto form ul i {
  width: 30px;
  color: #ff890b;
}

.contenido #contacto form .enviar {
  background: #222222;
  color: #fff;
  margin: 0 auto;
  border: none;
  font-size: 14px;
  padding: 20px 40px;
}

.contenido #clientes {
  height: 100%;
}

.contenido #clientes ul {
  list-style: none;
  text-align: center;
  margin: 0;
}

.contenido #clientes ul li {
  width: 17%;
  display: inline-block;
  vertical-align: middle;
  padding: 20px;
}

.contenido #clientes ul li img {
  width: 100%;
}

.contenido #servicios {
  width: 80%;
  margin: 0 auto;
}

.contenido #servicios article {
  background: rgba(0, 0, 0, 0.3);
}

.contenido #servicios article h2 {
  font-weight: normal;
  padding: 25px;
  margin-bottom: 0;
}

.contenido #servicios article .color1 {
  color: #fff;
  background: #ffb21a;
}

.contenido #servicios article .color2 {
  background: #ff890b;
}

.contenido #servicios article .color3 {
  background: #ff6900;
}

.contenido #servicios article ul {
  margin: 0;
  padding: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.contenido #servicios article ul a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  padding: 1em;
  margin: 10px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 180px;
      -ms-flex: 0 0 180px;
          flex: 0 0 180px;
  background: #1b1b1b;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-bottom: 5px #1b1b1b solid;
  -webkit-transition: all 0.5s ease-out;
          transition: all 0.5s ease-out;
}

.contenido #servicios article ul a:hover {
  border-bottom: 5px #ffb21a solid;
}

.contenido #servicios article ul li {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #959595;
}

.contenido #servicios article ul li i {
  font-size: 70px;
  margin: 10px 0;
}

.contenido #servicios article ul li span {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 50px;
}

.nosotros {
  margin: 0 !important;
}

.valores li {
  position: relative !important;
}

#nosotros, .nosotros {
  height: 100%;
  line-height: 2em;
}

#nosotros .mision, .nosotros .mision {
  padding: 50px;
  height: 100%;
}

#nosotros .mision .cont_us, .nosotros .mision .cont_us {
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#nosotros .mision .cont_us .text, .nosotros .mision .cont_us .text {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

#nosotros .mision .cont_us .text h2, .nosotros .mision .cont_us .text h2 {
  border-left: 40px solid #ffb21a;
  padding: 0 10px;
  font-size: 40px;
}

#nosotros .mision .cont_us .text p, .nosotros .mision .cont_us .text p {
  padding: 0 50px;
}

#nosotros .mision .cont_us .text p span, .nosotros .mision .cont_us .text p span {
  font-family: 'sensebold';
  color: #ff890b;
}

#nosotros .mision .cont_us .text ul, .nosotros .mision .cont_us .text ul {
  padding: 0 50px;
  padding: 35px 45px;
  list-style-image: url("../images/bullet.png");
}

#nosotros .mision .cont_us .img1, .nosotros .mision .cont_us .img1 {
  width: 50%;
  background: url("../images/mision.jpg") center;
  background-size: cover;
}

#nosotros .mision .cont_us .img2, .nosotros .mision .cont_us .img2 {
  width: 50%;
  background: url("../images/mision_a.jpg") center;
  background-size: cover;
}

#nosotros .mision .cont_us .img3, .nosotros .mision .cont_us .img3 {
  width: 50%;
  background: url("../images/imagen3.jpg") center;
  background-size: cover;
}

#nosotros .mision .cont_us .img4, .nosotros .mision .cont_us .img4 {
  width: 50%;
  background: url("../images/imagen4.jpg") center;
  background-size: cover;
}

#nosotros .mision .reves, .nosotros .mision .reves {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}

.negro {
  background: url("../images/negro.png");
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media screen and (max-width: 1000px) {
  .btn_movil {
    display: none !important;
  }
  .btn_movil2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  #wrapper {
    display: block;
  }
  #wrapper .cont_menu {
    width: 300px;
    height: 100%;
    position: fixed;
    z-index: 999;
    left: -300px;
  }
  #wrapper .ocultarM {
    left: 0;
  }
  #wrapper .btn_movil2 {
    left: 0 !important;
  }
  #wrapper .ocultarB {
    left: 300px !important;
  }
  #clientes {
    display: block !important;
  }
  #clientes ul {
    width: 100%;
  }
  #clientes ul li {
    width: 40%;
    padding: 15 !important;
  }
  #clientes ul li img {
    width: 100%;
  }
  #nosotros section .cont_us {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #nosotros section .cont_us .text {
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
  #nosotros section .cont_us .img1 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    width: 100%;
  }
  #nosotros section .cont_us .img2 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    width: 100%;
  }
  #nosotros section .cont_us .img3 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    width: 100%;
  }
  #nosotros section .cont_us .img4 {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    width: 100%;
  }
  #nosotros section .reves {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: column !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
}

@media screen and (max-width: 500px) {
  .light {
    display: block;
  }
  .light .titulo {
    padding: 20px;
  }
  #clientes {
    display: block !important;
    padding-top: 40px;
  }
  #clientes ul {
    margin: 0;
    padding: 0;
  }
  #clientes li {
    width: 50% !important;
    padding: 15px !important;
  }
  #contacto {
    width: 90% !important;
  }
  #contacto input, #contacto textarea {
    width: 100% !important;
  }
  #contacto ul {
    width: 100% !important;
    padding: 0 !important;
  }
  #contacto ul li {
    padding: 10px 0 !important;
  }
  #nosotros .mision, .nosotros .mision {
    padding: 0px !important;
  }
  #nosotros .mision .cont_us, .nosotros .mision .cont_us {
    display: block;
    position: relative;
  }
  #nosotros .mision .cont_us .text, .nosotros .mision .cont_us .text {
    width: 100%;
    position: absolute;
    top: 38%;
  }
  #nosotros .mision .cont_us .text p, .nosotros .mision .cont_us .text p {
    padding: 0 15px;
  }
  #nosotros .mision .cont_us .img1, #nosotros .mision .cont_us .img2, #nosotros .mision .cont_us .img3, #nosotros .mision .cont_us .img4, .nosotros .mision .cont_us .img1, .nosotros .mision .cont_us .img2, .nosotros .mision .cont_us .img3, .nosotros .mision .cont_us .img4 {
    width: 100% !important;
    height: 35% !important;
    position: absolute;
    top: 0;
  }
  #nosotros .mision .reves, .nosotros .mision .reves {
    display: block;
  }
}
